[RestoreInformation]
DriverDesc=Audio Endpoint
DriverVersion=10.0.19041.1
DriverDate=12-6-2019
DriverProvider=Microsoft
DriverClass=AudioEndpoint
DriverInfPath=audioendpoint.inf
DriverInfSection=NO_DRV
DriverHardwareID=MMDEVAPI\AudioEndpoints
